View Issue Details

IDProjectCategoryView StatusLast Update
0000484K-MLBugpublic2008-03-09 16:44
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.55 
Fixed in Version3.56 
Summary0000484: SPAM-filter compatibility to be improved
DescriptionSPAM-filter compatibility to be improved
Additional InformationDate: Thu, 31 Jan 2008 23:30:40 +0100
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="----=_NextPart_DEGBHTFPRCR"
X-Priority: 3
X-MSMail-Priority: Normal
X-Spam-Score: 3.8
X-Spam-Report: 0.0 HTML_MESSAGE BODY: HTML included in message
 1.4 MISSING_MIMEOLE Message has X-MSMail-Priority, but no X-MimeOLE
 0.2 MIME_BOUND_NEXTPART Spam tool pattern in MIME boundary
 2.2 PRIORITY_NO_NAME Message has priority, but no user agent name
X-FS-Classification-spam: 6
X-FS-Diagnostics: database-version=2008-01-22 tests=DNS_AVAILABLE,FS_UNTRUSTED_2,HTML_20_30,HTML_MESSAGE,HTML_TITLE_EMPTY,MIME_BOUND_NEXTPART,MISSING_MIMEOLE,PRIORITY_NO_NAME,RDNS_DYNAMIC_IP_1,FS_CLASS_SPAM_6
X-Spam-Flag: Yes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-02-01 20:17 Kyle_Katarn New Issue
2008-02-01 20:18 Kyle_Katarn Assigned To => Kyle_Katarn
2008-02-01 20:18 Kyle_Katarn Status new => confirmed
2008-03-09 16:44 Kyle_Katarn Status confirmed => resolved
2008-03-09 16:44 Kyle_Katarn Fixed in Version => 4.0
2008-03-09 16:44 Kyle_Katarn Resolution open => fixed